<?xml version="1.0" encoding="utf-8"?>
<shadings>
   <shading id='1' name='花语' src='skin/shading/shading1.png' pos='BL' view='skin/shading/shading1.jpg' />
   <shading id='2' name='音乐' src='skin/shading/shading2.png' pos='TL' view='skin/shading/shading2.jpg' />
   <shading id='3' name='童年' src='skin/shading/shading3.png' pos='TR' view='skin/shading/shading3.jpg' />
   <shading id='4' name='炫光' src='skin/shading/shading4.png' pos='TL' view='skin/shading/shading4.jpg' />
   <shading id='5' name='浮云' src='skin/shading/shading5.png' pos='TR' view='skin/shading/shading5.jpg' />
   <shading id='6' name='缤纷' src='skin/shading/shading6.png' pos='TL' view='skin/shading/shading6.jpg' />
   <shading id='7' name='小熊' src='skin/shading/shading7.png' pos='TR' view='skin/shading/shading7.jpg' />
   <shading id='8' name='龙纹' src='skin/shading/shading8.png' pos='TL' view='skin/shading/shading8.jpg' />
   <shading id='9' name='涂鸦' src='skin/shading/shading9.png' pos='TR' view='skin/shading/shading9.jpg' />
   <shading id='10' name='落日' src='skin/shading/shading10.png' pos='TL' view='skin/shading/shading10.jpg' />
   <shading id='11' name='圈圈' src='skin/shading/shading11.png' pos='TR' view='skin/shading/shading11.jpg' />
   <shading id='12' name='无底纹' src='' pos='TR' view='skin/shading/shading12.jpg' />
   <defaultColor value="0x000000, 0x00685c, 0x073170, 0x670000, 0x236900, 0xa55100, 0x620062, 0x6a4105, 0xbd5574, 0x6796c8, 0xe1b400, 0x68699a"/>
</shadings>